echo "Diese Batchdatei kopiert den Schnellstarter auf ihre Festplatte"
mkdir "%ProgramFiles%\BL-Soft\"
mkdir "%ProgramFiles%\BL-Soft\Schnellstarter\"
xcopy "Schnellstarter*.*" "%ProgramFiles%\BL-Soft\Schnellstarter\" /y
cd "%ProgramFiles%\BL-Soft\Schnellstarter\" 
echo Dateien wurden kopiert, nun werden Verknuepfungen angelegt
echo und der Schnellstarter gestartet
echo Wenn Sie eine Meldung ber die Registrierung bekommen,
echo koennen Sie dieses Fenster schliessen
"%ProgramFiles%\BL-Soft\Schnellstarter\Schnellstarter" -reg
pause